*{
    margin: 0;
    padding: 0;
    font-size: 16px;
    list-style: none;
    text-decoration: none;
}
body header .first{
    background: #4c5cd4;
    height: 30px;
}
.first_top{
    width: 1200px;
    margin: 0 auto;
}
.first_top a{
    line-height: 30px;
    color: #a9b3ff;
}
.first_top_left{
    float: left;
}
.first_top_left a{
    padding-right: 10px;
}
.first_top_right{
    float: right;
    position: relative;
}
.first_top_right>div{
    display: inline-block;
}
.first_top_right div a img{
    vertical-align: middle;
}
header .second{
    background-color: #222222;
    position: relative;
}
.second_buttom{
    width: 1200px;
    margin: 0 auto;
    padding-top: 20px;
    color: #7D7D7D;
}
.color{
    color: #7D7D7D;
}
.second_buttom_left>div{
    float: left;
}
.promotion{
    border-right: 1px solid white;
    padding-right: 15px;
    margin-right: 15px;
}
.second_buttom_jiaoyu{
    line-height: 48px;
}
.second_buttom_xueyuan{
    color: white;
    font-weight: bold;
}
.second_buttom_middle{
    float: left;
    width: 269px;
    margin-left: 30%;
    padding: 5px 0;
    border-bottom: 1px solid #999999;
}
.second_buttom_middle input{
    border: none;
    outline:none;
    width: 233px;
    color: white;
    line-height: 30px;
    background-color: #222222;
}
.second_buttom_middle .search{
    cursor: pointer;
}
.second_buttom_right{
    float: right;
}
.second_buttom_right img,.second_buttom_right p{
    display: inline-block;
    vertical-align: middle;
}
.second_buttom_right span{
    font-size: 20px;
}
.second_nav{
    clear: both;
}
.second_nav ul li{
    padding: 20px 0 10px 0;
    padding-bottom: 20px;
    display: inline-block;
}
.second_nav ul li>a{
    padding: 5px 20px;
    margin-right: 10px;
}

.blue{
    border-radius: 25px;
    color: white;
    background-color: #4C5CD5;
}

.erji_caidan{
    width: 100%;
    height: 158px;
    box-sizing: border-box;
    text-align: center;
    display: none;
    position: absolute;
    top: 128px;
    left: 0px;
    background-color: #373737;
    padding: 20px 0;
    z-index: 100;
}
.erji_list{
    display: inline-block;
    text-align: center;
    margin: 0 8px;
}
.erji_list div{
    font-size:14px;
    color: white;
}
.section_first{
    margin: 0 auto;
    width: 1200px;
    position: relative;
}
.section_first_top .jianjie{
    position: absolute;
    top:-10%;
    left: 0;
}
.section_first_top .text{
    color: #747474;
    line-height: 30px;
    width: 700px;
    text-indent: 2em;
    margin: 50px 0;
    float: right;
}
.text span:first-of-type{
    font-weight: bold;
    color: #6E7ADC;
}
.text span:nth-of-type(2){
    font-weight: bold;
    color: #282828;
}
.baokao_logo{
    clear: both;
    margin: 100px 0 30px 0;
}
.section_second ul li{
    display: inline-block;
    float: left;
}
.section_second ul li:first-of-type{
    width: 100px;
}
.section_second ul li:first-of-type .li_img,
.section_second ul li:first-of-type .li_p,
.section_second ul li:first-of-type .li_span{
    width: 100px;
}
.section_second ul li:nth-of-type(2),
.section_second ul li:nth-of-type(3){
    width: 290px;
    margin-left: 260px;
}
.section_second ul li:nth-of-type(2) .li_img,
.section_second ul li:nth-of-type(2) .li_p,
.section_second ul li:nth-of-type(2) .li_span,
.section_second ul li:nth-of-type(3) .li_img,
.section_second ul li:nth-of-type(3) .li_p,
.section_second ul li:nth-of-type(3) .li_span{
    width: 290px;
}
.li_img,.li_p{
    text-align: center;
    line-height: 40px;
}
.li_p{
    font-size: 25px;
    font-weight: bold;
}
.li_span span{
    margin: 25px auto;
    display: block;
    width: 35px;
    border-bottom: solid 5px blue;
}
.shouke{
    position: relative;
}
.shouke>div>img{
    margin-top: 50px;
}
.shouke_div{
    width: 1200px;
    box-sizing: border-box;
    box-shadow: 0 0 30px #7C88D8;
    padding: 50px;
    background-color: white;
    overflow: hidden;
    position: relative;
    top: -95px;
    margin: auto;
}
.shouke_div p{
    float: left;
    line-height: 30px;
    width: 600px;
}
.shouke_div p span:first-of-type{
    font-size: 20px;
    font-weight: bold;
}
.shouke_div p span:nth-of-type(2){
    font-weight: bold;
}
.round{
    float: right;
    height: 122px;
    color: blue;
    font-weight: bold;
}
.round span{
    display: inline-block;
    line-height: 122px;
    text-align: center;
    width: 122px;
    border: 2px solid blue;
    border-radius: 50%;
}
.zhaosheng{
    position: relative;
    margin-top: -33px;
    height: 870px;
}
.zhaosheng_logo{
    position: absolute;
    right: 0;
}
.biye_logo{
    width: 1200px;
    position: relative;
}
.biye_logo img{
    position: absolute;
    top: 500px;
    left:50%;
}
.biaoge_logo{
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.biaoge_logo img{
    position: absolute;
    left: 0;
    top: 200px;
}
footer{
    width: 100%;
    height: 588px;
    padding: 77px 0;
    background: url("../images/juxing26kaobei.png") center center /cover no-repeat;
}
footer>div{
    width: 1200px;
    margin: 0 auto;
}
.qingchun_logo,.xiangpian{
    float: left;
}
footer h2,footer h2+p{
    width: 300px;
    font-size: 25px;
    font-family: "Arial", "微软雅黑";
    color: blue;

}
footer h2 span{
    display: inline-block;
    font-size: 25px;
    font-weight: lighter;
}
.xiangpian{
    margin-left: 20px;
    height: 500px;
    box-sizing: border-box;
    position: relative;
}
.picScroll-left{ overflow:hidden; position: absolute;  top: 80px  }
.picScroll-left .hd{ overflow:hidden;  height:61px; }
.picScroll-left .hd .prev,.picScroll-left .hd .next{ display:block;   float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
    cursor:pointer; }
.picScroll-left .hd .next{ background-position:0 -50px;  }
.picScroll-left .hd .prevStop{ background-position:-60px 0; }
.picScroll-left .hd .nextStop{ background-position:-60px -50px; }
.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.picScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer;  }
.picScroll-left .hd ul li.on{ background-position:0 0; }
.picScroll-left .bd{ padding:10px;   }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{ width:300px; height:225px; display:block;  padding:2px; border:1px solid #ccc; }
.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picScroll-left .bd ul li .title{ line-height:24px;   }
.cebianlan{
    position: fixed;
    bottom: 100px;
    right: 10px;
    z-index: 200;
}
.cebianlan li a{
    display: block;
    width: 64px;
    padding-top: 42px;
    padding-bottom: 3px;
    font-size: 14px;
    color: white;
    text-align: center;
    margin-bottom: 3px;
    border-radius: 10%;
}
.cebianlan li:nth-of-type(1) a{
    background: #636363 url("../images/float-8.png")no-repeat 20px 10px;
}
.cebianlan li:nth-of-type(2) a{
    background: #636363 url("../images/float-9.png")no-repeat 19px 10px;
}
.cebianlan li:nth-of-type(3) a{
    background: #636363 url("../images/float10.png")no-repeat 18px 10px;
}
.cebianlan li:nth-of-type(4) a{
    background: #636363 url("../images/float-1.png")no-repeat 22px 10px;
    position: relative;
}
.cebianlan li:nth-of-type(5) a{
    background: #636363 url("../images/float-2.png")no-repeat 20px 10px;
}
.cebianlan li:nth-of-type(6) a{
    background: #636363 url("../images/float-3.png")no-repeat 15px 10px;
    position: relative;
}
.cebianlan li:nth-of-type(7) a{
    background: #636363 url("../images/float-4.png")no-repeat 20px 10px;
}
.cebianlan li:nth-of-type(1) a:hover{
    background: #4C5CD4 url("../images/float-8.png")no-repeat 20px 10px;
}
.cebianlan li:nth-of-type(2) a:hover{
    background: #4C5CD4 url("../images/float-9.png")no-repeat 19px 10px;
}
.cebianlan li:nth-of-type(3) a:hover{
    background: #4C5CD4 url("../images/float10.png")no-repeat 18px 10px;
}
.cebianlan li:nth-of-type(4) a:hover{
    background: #4C5CD4 url("../images/float-1.png")no-repeat 22px 10px;
}
.cebianlan li:nth-of-type(5) a:hover{
    background: #4C5CD4 url("../images/float-2.png")no-repeat 20px 10px;
}
.cebianlan li:nth-of-type(6) a:hover{
    background: #4C5CD4 url("../images/float-3.png")no-repeat 15px 10px;
}
.cebianlan li:nth-of-type(7) a:hover{
    background: #4C5CD4 url("../images/float-4.png")no-repeat 20px 10px;
}
.nav_weixin{
    position: absolute;
    left: -213px;
    top: -20px;
    display: none;
}
.cebianlan li:nth-of-type(6) a:hover .nav_weixin{
    display: block;
}
.float-frm{
    width: 211px;
    height: 230px;
    position: absolute;
    left: -211px;
    top: 185px;
    box-sizing: border-box;
    padding: 20px 30px 20px 20px;
    background: url("../images/dian_hua_float1.png") no-repeat;
    display: none;
}
.dian_hua:hover .float-frm{
    display: block;
}
.cebianlan li:nth-of-type(4) a:hover .float-frm{
    display: block;
}
.float-frm input:first-of-type{
    width: 100%;
    height: 40px;
    border: 1px solid #898989;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    font-weight: normal;
    line-height: 40px;
    text-align: left;
    color: #282828;
    text-indent: 6px;
    margin-top: 50px;
}
.float-frm input:nth-of-type(2){
    width: 100%;
    height: 40px;
    border: 1px solid #898989;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    font-weight: normal;
    line-height: 40px;
    text-align: left;
    color: #282828;
    text-indent: 6px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-top: 15px;
}
.submit{
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    outline: none;
    margin: 17px auto 0;
    display: block;
    width: 106px;
    height: 30px;
    font-size: 16px;
    cursor: pointer;
    font-family: "Microsoft YaHei";
    line-height: 30px;
    text-align: center;
    color: #fff;
    background-color: #4c5cd5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.dibu{
    color: #666666;
    width: 100%;
    height: 406px;
    box-sizing: border-box;
    background-color: #313131;
}
.dibu_first{
    margin: 0 auto;
    width: 1200px;
    height: 276px;
    box-sizing: border-box;
    padding: 68px 0 50px 0;
    border-bottom: solid 1px #666666;
    position: relative;
}
.dibu_first_top a{
    font-size:16px;
    color: #666666;
}
.dibu_first_top a:hover{
    color: white;
}
.dibu_first_top span{
    margin: 0 10px;
}
.dibu_first_middle{
    height: 66px;
    padding-top:37px;
}
.dibu_first_middle li{
    height: 66px;
    padding-left: 78px;
    display: inline-block;
    box-sizing: border-box;
    float: left;
}
.dibu_first_middle li:first-of-type{
    width: 352px;
    background: url("../images/f-1.png")no-repeat;
}
.dibu_first_middle li:nth-of-type(2){
    width: 265px;
    background: url("../images/f-2.png")no-repeat;
}
.dibu_first_middle li:nth-of-type(3){
    width: 265px;
    background: url("../images/f-3.png")no-repeat;
}
.dibu_first_middle li p{
    font-size: 14px;
}
.dibu_first_middle li p span{
    font-size:24px;
}
.dibu_first_middle li p:first-of-type{
    margin-bottom: 7px;
}
.dibu_first_bottom{
    text-align: center;
    position: absolute;
    right: 30px;
    top: 68px;
}
.dibu_second{
    width: 1200px;
    height: 115px;
    margin: 0 auto;
    box-sizing: border-box;
    margin-top: 15px;
    text-align: center;
}
.dibu_second p{
    font-size: 12px;
    line-height: 21px;
}
.dibu_second a img{
    margin-top: 7px;
}




